!!moobench.tools.results.data.ExperimentLog
experiments:
- measurements:
    No instrumentation: !!moobench.tools.results.data.Measurements [0.1216605, 0.08150448,
      1.597458E-4, 0.111, 0.111, 0.129, 66.516, 0.111]
    Deactivated probe: !!moobench.tools.results.data.Measurements [12.61645, 11.18262,
      0.02191754, 11.204, 12.018, 13.24, 2809.031, 9.981]
    No logging: !!moobench.tools.results.data.Measurements [28.13229, 18.33824, 0.03594229,
      25.647, 26.795, 28.35, 6938.843, 24.036]
    Zipkin: !!moobench.tools.results.data.Measurements [29.82913, 42.56233, 0.08342064,
      26.665, 27.703, 29.424, 15750.88, 25.091]
    Prometheus: !!moobench.tools.results.data.Measurements [18.32774, 19.48762, 0.03819504,
      17.499, 17.888, 18.407, 12382.65, 16.758]
  timestamp: 1.74413784519483E9
- measurements:
    No instrumentation: !!moobench.tools.results.data.Measurements [0.1206269, 0.1212584,
      2.37662E-4, 0.111, 0.111, 0.129, 97.404, 0.111]
    Deactivated probe: !!moobench.tools.results.data.Measurements [12.81449, 12.15929,
      0.02383177, 11.444, 12.241, 13.407, 4783.433, 9.888]
    No logging: !!moobench.tools.results.data.Measurements [26.40847, 18.20917, 0.03568931,
      24.665, 25.166, 26.24, 6971.49, 23.703]
    Zipkin: !!moobench.tools.results.data.Measurements [28.10112, 30.3967, 0.05957645,
      25.536, 26.202, 27.425, 8570.814, 24.555]
    Prometheus: !!moobench.tools.results.data.Measurements [18.37728, 10.44933, 0.0204803,
      17.554, 17.944, 18.481, 2527.044, 16.833]
  timestamp: 1.74444347341018E9
- measurements:
    No instrumentation: !!moobench.tools.results.data.Measurements [0.1213173, 0.06456627,
      1.265476E-4, 0.111, 0.111, 0.13, 23.036, 0.111]
    Deactivated probe: !!moobench.tools.results.data.Measurements [11.59891, 14.17416,
      0.02778084, 10.592, 11.167, 11.999, 5118.707, 9.555]
    No logging: !!moobench.tools.results.data.Measurements [27.08841, 18.84019, 0.0369261,
      24.703, 25.759, 27.24, 5648.353, 23.165]
    Zipkin: !!moobench.tools.results.data.Measurements [28.95184, 38.8454, 0.07613558,
      26.498, 27.054, 28.092, 9861.743, 25.573]
    Prometheus: !!moobench.tools.results.data.Measurements [17.96049, 10.80671, 0.02118076,
      17.092, 17.499, 18.018, 2672.784, 16.352]
  timestamp: 1.74504815006827E9
- measurements:
    No instrumentation: !!moobench.tools.results.data.Measurements [0.1255027, 0.1222768,
      2.396582E-4, 0.111, 0.111, 0.13, 101.922, 0.111]
    Deactivated probe: !!moobench.tools.results.data.Measurements [12.68145, 14.03948,
      0.02751688, 11.351, 12.111, 13.204, 6109.6, 10.055]
    No logging: !!moobench.tools.results.data.Measurements [26.99853, 17.53707, 0.03437203,
      25.11, 25.684, 26.74, 6074.787, 24.333]
    Zipkin: !!moobench.tools.results.data.Measurements [29.37902, 31.95258, 0.06262591,
      26.351, 27.369, 29.072, 9803.466, 24.962]
    Prometheus: !!moobench.tools.results.data.Measurements [18.2228, 11.84806, 0.02322177,
      17.147, 17.666, 18.388, 2969.099, 16.203]
  timestamp: 1.7456530624489E9
- measurements:
    No instrumentation: !!moobench.tools.results.data.Measurements [0.1244289, 0.0543561,
      1.06536E-4, 0.111, 0.111, 0.13, 31.851, 0.111]
    Deactivated probe: !!moobench.tools.results.data.Measurements [11.39637, 12.29279,
      0.02409343, 10.407, 10.963, 11.778, 5319.174, 9.37]
    No logging: !!moobench.tools.results.data.Measurements [27.75967, 18.51281, 0.03628443,
      25.499, 26.406, 27.776, 6553.919, 24.258]
    Zipkin: !!moobench.tools.results.data.Measurements [28.67342, 30.42358, 0.05962912,
      26.202, 26.869, 28.017, 7493.196, 25.184]
    Prometheus: !!moobench.tools.results.data.Measurements [18.11818, 11.72405, 0.02297872,
      17.295, 17.685, 18.24, 3339.512, 16.573]
  timestamp: 1.74686265322755E9
kind: inspectIT-java
